Post by akastaff » Wed Dec 10, 2014 9:32 pm

Just setup a new OpenCart 2.0.1.1 and went about setting up the email side of things but everytime I go to send out a newsletter using IE and windows 8.1 I get the "E-Mail Message required!" error.

So I checked and double checked and search for errors but nothing relating to this version so I tried it using Chrome and it sent first time !!!!

I cleared all of IE's caches, history etc but still wont play ball.

OK what am I missing that's obvious ?

Newbie

Posts

Joined
Wed Dec 10, 2014 9:28 pm

Post by uksitebuilder » Wed Dec 10, 2014 10:09 pm


ImageImageImageImage

For Friendly Professional Support - Click Here


User avatar
Guru Member

Posts

Joined
Thu Jun 09, 2011 11:37 pm
Location - United Kindgom
Who is online

Users browsing this forum: No registered users and 29 guests